{
  "id": "1761225852269",
  "timestamp": "2025-10-23T13:24:12.319Z",
  "status": "pending",
  "metadata": {
    "mitgliedschaftsart": "aktiv",
    "isVolljaehrig": true,
    "pdfGenerated": true
  },
  "personalData": {
    "nachname": "A",
    "vorname": "B",
    "email": "tsschulz@gmx.net",
    "telefon_privat": "01795094148",
    "telefon_mobil": "0179 5094148"
  }
}